
/* ****************** 4칸 레이아웃  ****************** */

.layout_120250_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_120250_ > div {;border:1px solid #CFCFD5}
.layout_120250_ > div:after {content:''; display:block; clear:both;}
.layout_120250_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_120250_ > div > .container_1 {width:25%;border-right:1px solid #CFCFD5}
.layout_120250_ > div > .container_2 {width:25%;border-right:1px solid #CFCFD5}
.layout_120250_ > div > .container_3 {width:25%;border-right:1px solid #CFCFD5}
.layout_120250_ > div > .container_4 {width:25%;}

@media (max-width:1023px){.layout_120250_ {padding:0 15px}
	.layout_120250_ > div > .container_1 { width:50%; ;border-bottom:1px solid #CFCFD5}
	.layout_120250_ > div > .container_2 { width:50%; ;border-bottom:1px solid #CFCFD5;border-right:0px}
	.layout_120250_ > div > .container_3 { width:50%; }
	.layout_120250_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_120250_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120251_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#ffffff;color:#777777}
.html_120251_:after {content:''; display:block; clear:both;}
.html_120251_ a{text-decoration:none;color:#777777}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120252_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#A9DC00;color:#ffffff}
.html_120252_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120253_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#777777}
.html_120253_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120254_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#777777}
.html_120254_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_120255_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_120255_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_120255_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_525441_ {clear:both;  max-width:544px; margin:0 auto;}
.layout_525441_ > div {margin-left:-20px;}
.layout_525441_ > div:after {content:''; display:block; clear:both;}
.layout_525441_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_525441_ > div > .container_1 {width:50%;}
.layout_525441_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_525441_ {min-width:544px;}
}

/* ****************** 이미지  ****************** */

.img_120173_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120173_ * {box-sizing:border-box;}
.img_120173_ a {display:block; text-decoration:none;}
.img_120173_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_120171_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120171_ * {box-sizing:border-box;}
.img_120171_ a {display:block; text-decoration:none;}
.img_120171_ img {max-width:100%; vertical-align:top;}
